:root {
  --dark: #080d30;
  --main: "Open Sans", sans-serif;
  --almost-white: white;
  --headings: "Open Sans", sans-serif;
  --accent: #ffbfa7;
  --secondary-orange: #f67f00;
  --transparent: #fff0;
  --secondary-red: #d62829;
  --bleu-horizon: #dad9db;
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--dark);
  font-family: var(--main);
  color: var(--almost-white);
  font-size: 1rem;
  font-weight: 300;
  line-height: 1rem;
}

h1 {
  font-family: var(--headings);
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 4.2rem;
  font-weight: 400;
  line-height: 1.2;
}

h2 {
  font-family: var(--headings);
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1.2;
}

h3 {
  font-family: var(--headings);
  letter-spacing: .5px;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.4;
}

h4 {
  font-family: var(--headings);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  font-family: var(--headings);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  font-family: var(--headings);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}

p {
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 300;
  line-height: 2;
}

a {
  color: var(--accent);
  cursor: pointer;
  text-decoration: underline;
  transition: color .3s;
}

a:hover {
  color: var(--secondary-orange);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 0;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
}

.styleguide-box {
  padding-top: 30px;
  display: flex;
}

.styleguide-tabs {
  flex-direction: column;
  display: flex;
}

.tabs-content {
  flex: 1;
  padding: 0 30px 30px;
}

.element-style-box {
  border-bottom: 2px solid var(--accent);
  padding: 20px;
}

.preheader {
  letter-spacing: .3rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
  font-size: .8rem;
}

.section {
  padding: 10rem 2.5% 7rem;
  position: relative;
}

.section.hero {
  margin-top: 4.5rem;
  margin-bottom: 77px;
  padding-bottom: 4.1rem;
  display: block;
}

.section.no-padding-bottom {
  padding-bottom: 2.8rem;
}

.section.author-page {
  padding-bottom: 4rem;
}

.container {
  max-width: 80rem;
}

.latest-post-structure-first-row {
  position: sticky;
  top: 6rem;
}

.bold-statement-big-text {
  font-family: var(--headings);
  max-width: 60rem;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.5;
}

.benefits-box {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-top: 1px solid #26313c;
  border-right: 1px solid #26313c;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 55rem;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: grid;
}

.case-studies-stats-box {
  border-top: 3px solid var(--accent);
  border-bottom: 3px solid var(--accent);
  padding-bottom: 0;
}

.clients-box {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 5rem;
  display: flex;
}

.contact-us-structure {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.useful-links-box {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  text-transform: uppercase;
  justify-content: center;
  margin-bottom: 3.5rem;
  font-size: 1.1rem;
  font-weight: 700;
}

.info-text-footer {
  text-align: center;
  line-height: 1.5;
}

.floating-decoration-latest-posts-section {
  z-index: -10;
  opacity: .05;
  width: 22rem;
  margin-left: -6rem;
  position: absolute;
  top: 40%;
  left: 0%;
  right: auto;
}

.section-title-small {
  font-size: 2rem;
}

.contact-number {
  font-family: var(--headings);
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1;
}

.social-media-box {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  align-items: center;
  min-height: 20px;
}

.form-title {
  letter-spacing: 0;
  margin-bottom: 1.5rem;
  font-weight: 400;
}

.disclaimer-text {
  width: 77%;
  margin-bottom: 3rem;
  line-height: 1.5;
}

.privacy-policy-link {
  cursor: pointer;
}

.form-button {
  background-color: var(--accent);
  color: var(--dark);
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700;
  transition: background-color .3s;
}

.form-button:hover {
  background-color: var(--secondary-orange);
  color: var(--dark);
}

.form-fields-box {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  margin-bottom: 1.5rem;
  padding: 0;
}

.form-field {
  border: 1px solid #0e1a2633;
  margin-bottom: 0;
  font-weight: 300;
}

.form-field:focus {
  box-shadow: 0 0 10px 0 var(--accent);
}

.post-summary-box.author-page {
  border-bottom: 1px solid var(--accent);
  margin-bottom: 3rem;
  padding-bottom: 3rem;
}

.post-title-box {
  justify-content: space-between;
}

.post-tag-box {
  margin-bottom: 2rem;
}

.post-tag-box.in-post {
  margin-bottom: 0;
}

.post-detail-box {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
}

.post-metadata-box {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-self: flex-end;
  align-items: flex-end;
  margin-bottom: 1rem;
  display: flex;
}

.post-metadata-box.in-post {
  z-index: 1;
  align-items: center;
  margin-bottom: 1.5rem;
  position: relative;
}

.post-metadata-box.blog-page {
  margin-bottom: 0;
}

.accent-color-background {
  background-color: var(--accent);
  color: var(--dark);
}

.date-metadata {
  opacity: .35;
  text-transform: uppercase;
  align-self: center;
  font-size: .9rem;
  font-weight: 700;
}

.author-profile-picture-metadata {
  object-fit: cover;
  border-radius: 100px;
  width: 1.9rem;
  height: 1.9rem;
  display: block;
}

.author-profile-picture-metadata.post {
  width: 2.5rem;
  height: 2.5rem;
}

.post-excerpt {
  flex: 1;
  max-width: 328px;
  max-height: 100px;
  margin-bottom: 1rem;
  text-decoration: none;
  overflow: hidden;
}

.post-excerpt:hover {
  color: var(--almost-white);
}

.post-tags-box {
  z-index: 1;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  display: flex;
  position: relative;
}

.post-tags-box.blog-page {
  justify-content: flex-end;
}

.post-tag {
  color: var(--dark);
  text-transform: lowercase;
  cursor: pointer;
  border-radius: 20px;
  padding: .3rem 1rem .4rem;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  transition: opacity .3s;
  display: block;
}

.post-tag:hover {
  opacity: .6;
  color: var(--dark);
  box-shadow: 0 0 20px #181b22cc;
}

.attribution-box {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  color: var(--almost-white);
  align-self: center;
  align-items: center;
  text-decoration: none;
  transition: color .3s;
  display: flex;
}

.attribution-box:hover {
  color: var(--accent);
}

.by-text {
  align-self: center;
  margin-right: .2rem;
}

.case-study-stat-box {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-top: 1px solid #fdfcf91a;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 2rem;
  display: grid;
}

.stat-number-big-box {
  margin-bottom: 1rem;
  display: flex;
}

.stat-number-big {
  font-family: var(--headings);
  letter-spacing: -5px;
  margin-bottom: 2rem;
  font-size: 10rem;
  font-weight: 400;
  line-height: .8;
}

.stat-number-big.blog-post {
  text-shadow: 1px 1px 15px #0003, 1px 1px 1px #a87b24, -1px -1px 2px #ffd585;
  margin-bottom: 6rem;
  margin-right: .5rem;
  font-size: 18rem;
  line-height: .5;
}

.stat-math-symbol {
  font-family: var(--headings);
  align-self: center;
  margin-top: 40px;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
}

.excerpt-box {
  margin-top: 2rem;
}

.link-no-underline {
  cursor: pointer;
  display: block;
}

.link-no-underline:hover {
  color: var(--secondary-orange);
}

.bold {
  margin-bottom: 0;
  font-weight: 700;
}

.bold.benefit-box {
  padding-right: 3rem;
}

.benefit-box {
  border: 0 solid #26313c;
  border-width: 0 0 1px 1px;
  justify-content: center;
  align-items: flex-start;
  padding: 1.5rem;
}

.contact-info-box {
  max-width: 24rem;
}

.contact-form-box {
  background-image: linear-gradient(to bottom, var(--almost-white), var(--almost-white));
  color: var(--dark);
  padding: 5rem 2.5rem 2rem;
}

.author-text {
  align-self: center;
  margin-right: .5rem;
  font-size: .9rem;
  display: flex;
}

.arrow-link-icon {
  flex: 0 auto;
  justify-content: flex-end;
  align-items: flex-start;
  height: 30px;
  margin-top: 4px;
  display: flex;
}

.social-media-icon {
  pointer-events: auto;
  cursor: pointer;
  min-height: 1.3rem;
}

.no-padding-box {
  padding: 0;
}

.author-name {
  align-self: center;
}

.center-text {
  text-align: center;
}

.case-study-result {
  opacity: .3;
  font-family: var(--headings);
  padding-top: 2rem;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1;
}

.case-study-excerpt {
  height: 90px;
  margin-bottom: 2rem;
  overflow: hidden;
}

.footer-link {
  color: var(--dark);
  transition: font-variation-settings .3s, color .3s;
}

.footer-link:hover {
  color: var(--dark);
  font-weight: 700;
}

.footer-link.no-underline {
  cursor: pointer;
  text-decoration: none;
}

.email-link {
  cursor: pointer;
  margin-bottom: 1.5rem;
  font-size: 1rem;
  line-height: 1;
  display: block;
}

.collection-item {
  border: 1px solid #fdfcf91a;
  margin-bottom: 2rem;
  padding: 2rem 2.5rem;
}

.post-summary-title {
  width: 80%;
  margin-bottom: 1rem;
}

.no-padding-text {
  margin-bottom: 0;
}

.hero-image {
  object-fit: cover;
  width: 100%;
  max-height: 30rem;
  margin-top: 45px;
  padding-top: 0;
  display: block;
  overflow: clip;
}

.client-logo {
  mix-blend-mode: luminosity;
  width: 100%;
  max-width: 100px;
  max-height: 3rem;
  display: block;
}

.section-clients, .video-presentation-section {
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.posts-pagination-homepage {
  flex-wrap: nowrap;
  justify-content: space-between;
}

.page-count {
  text-align: left;
  margin-top: 0;
}

.pagination-nav-box {
  -webkit-text-stroke-color: var(--accent);
  background-color: #fafafa00;
  border-width: 0;
  border-top-style: none;
  border-left-style: none;
  border-right-style: none;
  margin: 0;
  padding: 0;
  font-size: 1rem;
  line-height: 1;
  display: flex;
}

.pagination-nav-box:hover {
  color: var(--accent);
}

.pagination-button-box {
  cursor: pointer;
  transition: color .3s;
}

.pagination-button-box:hover {
  color: var(--secondary-orange);
}

.page-nav-text {
  color: var(--almost-white);
  letter-spacing: 2px;
  text-transform: uppercase;
  align-self: center;
  align-items: center;
  padding-top: 2px;
  font-size: .9rem;
  display: flex;
}

.page-nav-text:hover {
  -webkit-text-stroke-color: var(--accent);
}

.nav-page-icon {
  color: var(--almost-white);
  width: 1.2rem;
  height: 1rem;
}

.nav-page-icon:hover {
  color: var(--accent);
}

.article-title-column {
  height: 100%;
  padding-bottom: 50px;
  position: relative;
}

.button {
  background-color: var(--transparent);
  text-transform: uppercase;
  cursor: pointer;
  border: 1px solid #fdfcf924;
  padding: 1rem 2rem;
  font-size: .8rem;
  transition: color .3s, background-color .3s;
}

.button:hover, .button.mobile-centered:hover {
  background-color: var(--accent);
  color: var(--dark);
}

.hero-heading {
  font-size: 4.1rem;
}

.hide-on-tablet {
  align-self: center;
}

.logo-nav {
  width: 32px;
  height: 32px;
  display: block;
}

.nav-container {
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-menu {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.navbar {
  background-color: var(--dark);
  box-shadow: 0 20px 60px 1rem var(--dark);
  padding-left: 2.5%;
  padding-right: 2.5%;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-link {
  color: var(--almost-white);
  margin: 20px 0 0;
  padding: 5px 0;
  font-style: normal;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--accent);
}

.nav-box-left {
  align-items: center;
  display: flex;
}

.success-message {
  text-align: center;
}

.nav-link-box {
  color: var(--almost-white);
  align-self: center;
  margin-left: auto;
  margin-right: 0;
  padding: 0;
  display: inline-block;
}

.nav-link-box.hide-until-mobile {
  display: none;
}

.nav-animated-line {
  border-top: 1px solid var(--accent);
  width: 0%;
  height: 1px;
  margin-bottom: 20px;
  margin-left: 0;
}

.container-blog-post {
  margin-bottom: 0;
  padding-top: 3rem;
  padding-bottom: 0;
}

.container-blog-post.case-study-box {
  background-color: var(--accent);
  color: var(--dark);
  margin-top: 2rem;
  padding-bottom: 3rem;
}

.post-feature-image {
  z-index: 2;
  object-fit: cover;
  width: 100%;
  height: 25rem;
  position: relative;
}

.post-hero-section {
  padding-top: 5rem;
}

.post-h2 {
  margin-bottom: 0;
  font-size: 2.4rem;
}

.stat-box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.stat-results-box {
  margin-bottom: 1rem;
  display: flex;
}

.stat-results {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: .7rem;
  font-weight: 400;
}

.case-study-text-result-box {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  display: flex;
}

.decorative-line {
  background-color: var(--dark);
  width: 1.5rem;
  height: 1px;
}

.decorative-line.white {
  background-color: var(--almost-white);
}

.post-main-content {
  max-width: 50rem;
  margin-left: auto;
  margin-right: auto;
}

.author-box {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: var(--almost-white);
  align-items: center;
  text-decoration: none;
  transition: color .3s;
  display: flex;
}

.author-box:hover {
  color: var(--accent);
}

.author-box.category-styles {
  margin-bottom: 3rem;
  transition-property: none;
}

.author-box.category-styles:hover {
  color: var(--almost-white);
}

.post-h1-heading {
  margin-bottom: 1.5rem;
}

.nav-link-cta {
  color: var(--almost-white);
  cursor: pointer;
  background-color: #ffffff0d;
  align-self: center;
  margin-left: auto;
  margin-right: 0;
  padding: 1rem 2.5rem;
  transition: color .3s, background-color .3s;
}

.nav-link-cta:hover {
  background-color: var(--accent);
  color: var(--dark);
}

.brand {
  margin-right: 2rem;
}

.post-page-hero-section {
  margin-top: 12rem;
  margin-bottom: 6rem;
}

.body-background-color {
  background-color: var(--transparent);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, var(--dark), #081018);
}

.post-excerpt-box {
  color: var(--almost-white);
  text-decoration: none;
}

.post-excerpt-box:hover {
  color: var(--almost-white);
}

.read-more-link {
  color: var(--accent);
  text-decoration: underline;
  transition: color .3s;
}

.read-more-link:hover {
  color: var(--secondary-orange);
}

.uppercase {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: .8rem;
}

.uppercase.bolder {
  font-weight: 400;
}

.small-pre-title-box {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.small-pre-title-box.left {
  justify-content: flex-start;
  margin-bottom: 2rem;
}

.about-us-heading {
  text-shadow: 1px 0 2px #242529;
  font-size: 7.8rem;
}

.why-box {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.about-h2 {
  font-size: 2rem;
}

.about-h2.big {
  font-size: 4.5rem;
  line-height: 1;
}

.why-image {
  float: right;
  text-align: left;
  object-fit: cover;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 80%;
  height: 50%;
  min-height: 50svh;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.about-container {
  max-width: 60rem;
}

.about-section {
  margin-top: 7rem;
  margin-bottom: 7rem;
}

.why-paragraph {
  margin-bottom: 2rem;
}

.who-box {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 5rem;
  display: grid;
}

.who-column {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
}

.founder-profile-picture {
  object-fit: cover;
  border-radius: 100px;
  width: 10rem;
  height: 10rem;
  margin-bottom: 2rem;
}

.founder-h3 {
  font-family: var(--main);
  color: var(--accent);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: .8rem;
  font-weight: 300;
}

.founder-paragraph {
  max-width: 30ch;
  margin-left: auto;
  margin-right: auto;
}

.lets-talk-paragraph {
  max-width: 40ch;
  margin-left: auto;
  margin-right: auto;
}

.lets-talk-h2 {
  margin-bottom: 1rem;
}

.lets-talk-box {
  border: 1px solid var(--accent);
  background-color: #ffffff08;
  justify-content: center;
  align-items: center;
  min-height: 30rem;
  padding-bottom: 0;
  display: flex;
}

.scroll-down-arrow {
  transform: rotate(135deg);
}

.hero-h1-blog {
  text-shadow: 1px 0 2px #242529;
  font-size: 7rem;
  line-height: 1;
}

.blog-page-hero-section {
  margin-top: 12rem;
  margin-bottom: 6rem;
}

.featured-image-summary {
  z-index: 2;
  object-fit: cover;
  width: 100%;
  height: 20rem;
  display: block;
  position: relative;
}

.blog-summary-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
}

.metadata-box {
  z-index: 0;
  justify-content: space-between;
  margin-top: 1rem;
  margin-bottom: 2rem;
  display: flex;
  position: relative;
}

.blog-title {
  font-size: 3.6rem;
}

.excerpt {
  max-width: 60ch;
  margin-bottom: 1.7rem;
}

.button-box {
  margin-bottom: 4rem;
}

.posts-container {
  max-width: 45rem;
}

.empty-state {
  display: none;
}

.text-block {
  align-self: center;
}

.form-success-message {
  background-color: var(--dark);
  color: var(--almost-white);
}

.section-full-height {
  min-height: 100svh;
  margin-top: 70px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.images-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 3rem;
  display: flex;
}

.lincensing-images {
  object-fit: cover;
  min-width: 3rem;
  max-width: none;
}

.stylesheet-tab {
  border-bottom: 1px solid var(--dark);
  background-color: var(--almost-white);
  padding: 1.5rem 4rem;
}

.stylesheet-tab.w--current {
  background-color: var(--accent);
}

.first-section {
  margin-top: 6rem;
  margin-bottom: 6rem;
}

.color-circle {
  border-radius: 100px;
  width: 3rem;
  height: 3rem;
}

.color-circle.dark {
  border: 1px solid var(--almost-white);
  background-color: var(--dark);
}

.color-circle.light {
  background-color: var(--almost-white);
}

.color-circle.accent {
  background-color: var(--accent);
}

.color-circle.secondary-1 {
  background-color: var(--secondary-red);
}

.color-circle.secondary-2 {
  background-color: var(--secondary-orange);
}

.flex-box {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  margin-top: 1rem;
  display: flex;
}

.flex-box.author-page {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
}

.image-default {
  object-fit: cover;
}

.phone-number-link {
  color: var(--almost-white);
  font-weight: 300;
  text-decoration: none;
}

.label {
  font-family: var(--headings);
  text-align: left;
}

.italic {
  font-style: italic;
}

.lincese-link {
  margin-right: 1rem;
}

.lincensing-text {
  font-size: 1.1rem;
}

.h1-style {
  font-family: var(--headings);
  font-size: 4.2rem;
  line-height: 1.2;
}

.tag-link-box {
  text-decoration: none;
  transition: opacity .3s;
}

.tag-link-box:hover {
  opacity: .6;
}

.two-columns-grid-box {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  border-bottom: 1px solid var(--accent);
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  display: grid;
}

.post-image-category-page {
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 350px;
  margin-left: auto;
  margin-right: auto;
}

.post-title-category-page {
  max-width: 31ch;
  margin-bottom: .7rem;
  font-size: 2.2rem;
}

.category-page-heading-box {
  grid-column-gap: 1rem;
  grid-row-gap: 0rem;
  flex-wrap: wrap;
  margin-bottom: 1rem;
  display: flex;
}

.category-page-heading {
  font-size: 5.7rem;
}

.category-list-filter-box {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border-bottom: 3px solid var(--accent);
  align-items: center;
  margin-bottom: 3rem;
  padding-bottom: 2rem;
  display: flex;
}

.author-big-image {
  object-fit: cover;
  border-radius: 100px;
  width: 10rem;
  height: 10rem;
  overflow: hidden;
}

.author-hero-page-box {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.author-page-hero-heading {
  font-family: var(--headings);
  margin-top: 1rem;
  margin-bottom: 0;
  font-size: 6rem;
  line-height: .8;
}

.author-page-hero-box {
  border-bottom: 4px solid var(--accent);
  margin-bottom: 2rem;
  padding-bottom: 2rem;
}

.post-image-author-page {
  object-fit: cover;
  width: 100%;
  max-height: 20rem;
  margin-bottom: 2rem;
}

.post-title-author-page {
  z-index: 2;
  max-width: 30ch;
  position: relative;
}

.radio-field {
  cursor: pointer;
  margin-bottom: 1rem;
  transition: color .3s;
}

.radio-field:hover {
  color: var(--secondary-orange);
  font-style: italic;
}

.checkbox-field {
  cursor: pointer;
}

.checkbox-field:hover {
  color: var(--secondary-orange);
  font-style: italic;
}

.radio-selector.w--redirected-checked {
  border-color: var(--accent);
  background-color: var(--dark);
}

.checkbox-selector {
  cursor: pointer;
}

.main-wrap {
  height: 100%;
  margin-top: -3rem;
  overflow: visible;
}

.divider-line {
  background-color: var(--almost-white);
  height: 1px;
  margin-top: 2rem;
  margin-bottom: 3rem;
}

.date-changelog {
  color: var(--accent);
  text-transform: uppercase;
  align-self: center;
  margin-bottom: 1rem;
  font-size: .9rem;
  font-weight: 700;
}

.changelog-h1 {
  margin-bottom: 2rem;
}

.accent-color-background-copy {
  background-color: var(--bleu-horizon);
  color: var(--dark);
}

.bold-text {
  font-weight: 400;
}

.bold-text-2 {
  font-weight: 300;
}

.bold-statement-big-text-copy {
  font-family: var(--headings);
  max-width: 60rem;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 2.1rem;
  font-weight: 600;
  line-height: 1.5;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.offres {
  font-family: var(--headings);
  max-width: 60rem;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.5;
}

.offre-title {
  font-family: var(--headings);
  max-width: 60rem;
  margin-bottom: .8rem;
  margin-left: auto;
  margin-right: auto;
  font-size: 2.1rem;
  font-weight: 600;
  line-height: 1.5;
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 2.5rem;
  }

  .preheader {
    font-size: .8rem;
  }

  .section {
    padding-top: 7rem;
    padding-bottom: 5rem;
  }

  .section.hero {
    margin-top: 2rem;
  }

  .section.contact {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .section.author-page {
    padding-bottom: 1rem;
  }

  .bold-statement-big-text {
    max-width: 90%;
    font-size: 2rem;
  }

  .bold-statement-big-text.about {
    max-width: 100%;
  }

  .contact-us-structure {
    grid-template-columns: 1fr;
  }

  .post-metadata-box {
    display: block;
  }

  .post-metadata-box.in-post {
    display: flex;
  }

  .post-metadata-box.blog-page {
    align-items: center;
    display: flex;
  }

  .author-profile-picture-metadata {
    width: 1.5rem;
    height: 1.5rem;
  }

  .post-excerpt {
    font-size: .9rem;
    line-height: 1.7;
  }

  .post-tag {
    font-size: .8rem;
  }

  .case-study-stat-box {
    grid-template-columns: 1fr 1.5fr 2fr;
  }

  .stat-number-big {
    font-size: 8rem;
  }

  .stat-math-symbol {
    font-size: 3rem;
  }

  .bold.benefit-box {
    padding-right: 1.5rem;
  }

  .contact-info-box {
    max-width: 60%;
    margin-bottom: 3rem;
  }

  .social-media-icon {
    max-width: 1.2rem;
  }

  .case-study-result {
    font-size: 1.7rem;
  }

  .collection-item {
    padding: 1.5rem 2rem 1rem;
  }

  .post-summary-title {
    font-size: 1.5rem;
  }

  .hero-heading {
    font-size: 5.4vw;
  }

  .hide-on-tablet {
    display: none;
  }

  .nav-menu {
    background-color: var(--accent);
    margin-left: 0;
  }

  .nav-link, .nav-link.w--current {
    color: var(--dark);
  }

  .menu-button.w--open {
    background-color: var(--dark);
  }

  .nav-link-box {
    margin-left: 0;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .nav-link-box.hide-until-mobile {
    display: none;
  }

  .author-box.category-styles {
    margin-bottom: 2rem;
  }

  .post-h1-heading {
    font-size: 3.4rem;
  }

  .about-us-heading {
    font-size: 5.6rem;
  }

  .why-box {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .why-box-column.first {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
  }

  .about-container {
    max-width: 100%;
  }

  .about-section, .about-section.lets-talk {
    margin-bottom: 0;
  }

  .why-paragraph {
    max-width: 40ch;
  }

  .about-how-box {
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
  }

  .hero-h1-blog {
    font-size: 5.6rem;
  }

  .two-columns-grid-box {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr 1fr;
  }

  .post-title-category-page {
    font-size: 1.7rem;
  }

  .category-page-heading-box {
    margin-bottom: .5rem;
  }

  .category-page-heading {
    font-size: 3.7rem;
  }

  .block-tablet {
    display: block;
  }

  .main-wrap {
    margin-top: 0;
  }

  .bold-statement-big-text-copy {
    max-width: 90%;
    font-size: 2rem;
  }

  .bold-statement-big-text-copy.about {
    max-width: 100%;
  }

  .offres {
    max-width: 90%;
    font-size: 2rem;
  }

  .offres.about {
    max-width: 100%;
  }

  .offre-title {
    max-width: 90%;
    font-size: 2rem;
  }

  .offre-title.about {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .preheader {
    font-size: .7rem;
  }

  .section {
    padding-top: 5rem;
    padding-bottom: 3rem;
  }

  .section.hero {
    margin-top: 3rem;
  }

  .latest-post-structure-first-row {
    flex-direction: column;
    align-items: center;
    margin-bottom: 3rem;
    display: flex;
  }

  .bold-statement-big-text {
    max-width: 90%;
    font-size: 1.5rem;
  }

  .case-studies-stats-box {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .clients-box {
    flex-wrap: wrap;
  }

  .floating-decoration-latest-posts-section {
    display: none;
  }

  .section-title-small {
    text-align: center;
  }

  .social-media-box {
    justify-content: center;
  }

  .post-summary-box.author-page {
    margin-bottom: 2rem;
    padding-bottom: 2rem;
  }

  .post-metadata-box.in-post {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-wrap: wrap;
    justify-content: flex-start;
    display: flex;
  }

  .case-study-stat-box {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: minmax(200px, 1fr);
  }

  .link-no-underline {
    text-align: center;
  }

  .bold.benefit-box {
    padding: .8rem;
    line-height: 1.5;
  }

  .contact-info-box {
    max-width: 100%;
  }

  .case-study-result {
    padding-top: 1rem;
  }

  .case-study-excerpt, .email-link {
    text-align: center;
  }

  .collection-item {
    margin-bottom: 1rem;
  }

  .no-padding-text.benefit-box {
    padding: .8rem;
    line-height: 1.5;
  }

  .client-logo {
    max-width: 85px;
    max-height: 2.5rem;
  }

  .article-title-column {
    align-self: stretch;
    padding-bottom: 0;
  }

  .button.mobile-centered {
    text-align: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: .7rem;
    display: inline-block;
  }

  .hero-heading {
    font-size: 7.3vw;
  }

  .latest-posts-heading {
    text-align: center;
    margin-bottom: 1rem;
  }

  .contact-us-paragraph {
    text-align: center;
    margin-left: 15%;
    margin-right: 15%;
  }

  .nav-menu {
    margin-left: 0;
  }

  .nav-link-box {
    margin-left: 0;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .container-blog-post.case-study-box {
    margin-top: 0;
  }

  .line-separation.hide-mobile-landscape {
    display: none;
  }

  .post-h1-heading {
    font-size: 7.2vw;
  }

  .post-hero-box {
    padding-left: 2.5%;
    padding-right: 2.5%;
  }

  .section-post-main-content {
    padding-left: 5%;
    padding-right: 5%;
  }

  .uppercase.smaller {
    font-size: .7rem;
  }

  .about-us-heading {
    font-size: 12vw;
  }

  .why-box-column.first {
    max-width: 90%;
  }

  .about-h2.big {
    font-size: 2.7rem;
  }

  .why-paragraph {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .who-box {
    grid-template-columns: 1fr;
  }

  .about-how-box {
    max-width: 90%;
  }

  .hero-h1-blog {
    font-size: 12vw;
  }

  .blog-title {
    font-size: 2.5rem;
  }

  .posts-section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .phone-number-link.center-mobile {
    text-align: center;
    display: block;
  }

  .two-columns-grid-box {
    grid-template-columns: 1fr;
  }

  .post-title-category-page {
    font-size: 1.8rem;
  }

  .category-page-heading-box {
    margin-bottom: 1.5rem;
  }

  .category-page-heading {
    margin-bottom: 0;
    font-size: 4rem;
    line-height: 1;
  }

  .category-list-filter-box {
    padding-bottom: 1rem;
  }

  .main-wrap {
    overflow: hidden;
  }

  .changelog-hero {
    margin-top: 3rem;
  }

  .bold-statement-big-text-copy, .offres, .offre-title {
    max-width: 90%;
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 2rem;
  }

  .section {
    padding-top: 3rem;
    padding-bottom: 1rem;
  }

  .section.hero {
    margin-top: 3rem;
  }

  .section.contact {
    padding-bottom: .7rem;
  }

  .latest-post-structure-first-row {
    margin-bottom: 0;
  }

  .bold-statement-big-text {
    margin-bottom: 2rem;
    font-size: 1rem;
    line-height: 2;
  }

  .benefits-box {
    grid-template-columns: 1fr;
  }

  .useful-links-box {
    text-align: center;
    margin-bottom: 2rem;
    display: block;
  }

  .info-text-footer {
    font-size: .9rem;
  }

  .section-title-small {
    font-size: 1.5rem;
  }

  .contact-number {
    font-size: 1.3rem;
  }

  .form-title {
    font-size: 1.5rem;
  }

  .disclaimer-text {
    width: 100%;
    font-size: .8rem;
  }

  .post-summary-box, .post-summary-box.author-page {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
  }

  .post-detail-box {
    display: block;
  }

  .post-metadata-box {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1rem;
    display: flex;
  }

  .post-metadata-box.in-post {
    grid-column-gap: .5rem;
    grid-row-gap: .75rem;
  }

  .post-metadata-box.blog-page {
    align-self: flex-start;
  }

  .date-metadata {
    margin-bottom: 0;
    font-size: .8rem;
  }

  .author-profile-picture-metadata.post {
    width: 2rem;
    height: 2rem;
  }

  .post-excerpt {
    font-size: .8rem;
    line-height: 2;
  }

  .post-tags-box {
    flex-wrap: wrap;
  }

  .stat-number-big {
    margin-right: .5rem;
    font-size: 7rem;
  }

  .stat-number-big.blog-post {
    font-size: 14rem;
  }

  .stat-math-symbol {
    font-size: 2.5rem;
  }

  .bold.benefit-box {
    border-top-width: 2px;
    border-top-color: var(--almost-white);
    max-width: 100%;
  }

  .contact-form-box {
    padding: 2rem 1rem 0;
  }

  .arrow-link-icon {
    height: 20px;
  }

  .footer-link {
    font-size: .9rem;
  }

  .collection-item {
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .post-summary-title {
    font-size: 1.4rem;
  }

  .hero-image {
    height: 39svh;
    max-height: 100%;
  }

  .client-logo {
    max-width: 75px;
    max-height: 2.5rem;
  }

  .posts-pagination-homepage {
    margin-bottom: .5rem;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .button.mobile-centered {
    width: 100%;
    display: block;
  }

  .hero-heading {
    font-size: 7.3vw;
  }

  .hide-on-tablet {
    display: block;
  }

  .latest-posts-heading {
    font-size: 1.5rem;
  }

  .contact-us-paragraph {
    margin-left: 0%;
    margin-right: 0%;
    font-size: .9rem;
  }

  .mobile-color-change {
    color: var(--accent);
    line-height: 1;
  }

  .nav-container {
    justify-content: space-between;
  }

  .nav-menu {
    background-color: var(--accent);
    box-shadow: 0 20px 30px 0 var(--dark);
    padding-left: 1.5rem;
  }

  .navbar {
    padding-left: 0%;
    padding-right: 0%;
  }

  .nav-box-left {
    flex: 1;
  }

  .menu-button {
    background-color: var(--dark);
  }

  .menu-button.w--open {
    background-color: var(--accent);
  }

  .nav-link-box {
    padding-left: 0;
    display: block;
  }

  .nav-link-box.hide-until-mobile {
    display: block;
  }

  .post-h2 {
    font-size: 1.8rem;
  }

  .stat-results {
    font-size: .65rem;
  }

  .case-study-text-result-box {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .author-box {
    font-size: .9rem;
  }

  .post-h1-heading {
    font-size: 7.2vw;
  }

  .post-date {
    font-size: .9rem;
  }

  .nav-link-cta.hide-on-mobile {
    display: none;
  }

  .post-page-hero-section {
    align-items: center;
    height: 95svh;
    margin-top: 6rem;
    margin-bottom: 6rem;
    display: flex;
  }

  .collection-list {
    margin-bottom: 1.2rem;
  }

  .uppercase {
    font-size: .65rem;
  }

  .uppercase.smaller {
    font-size: .6rem;
  }

  .uppercase.center-mobile {
    text-align: center;
  }

  .small-pre-title-box.smaller {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .about-h2 {
    text-align: center;
    font-size: 1.5rem;
  }

  .about-h2.big {
    font-size: 2rem;
  }

  .why-image {
    min-height: 70svh;
  }

  .about-container.who {
    margin-top: 3rem;
  }

  .about-section {
    margin-top: 0;
  }

  .about-section.lets-talk {
    margin-top: 5rem;
  }

  .who-box {
    margin-top: 3rem;
  }

  .founder-profile-picture {
    width: 8rem;
    height: 8rem;
  }

  .founder-paragraph, .lets-talk-paragraph {
    font-size: .9rem;
  }

  .lets-talk-box {
    min-height: 60svh;
    padding-left: 10%;
    padding-right: 10%;
  }

  .scroll-down-arrow {
    width: 15px;
  }

  .hero-h1-blog {
    font-size: 15vw;
  }

  .blog-page-hero-section {
    align-items: center;
    min-height: 90svh;
    margin-top: 6rem;
    margin-bottom: 6rem;
    display: flex;
  }

  .metadata-box {
    grid-row-gap: .5rem;
    flex-direction: column;
    align-items: flex-start;
    margin-top: .5rem;
    margin-bottom: 1rem;
    display: flex;
  }

  .blog-title {
    margin-bottom: 1.5rem;
    font-size: 1.8rem;
  }

  .excerpt {
    font-size: .9rem;
  }

  .button-box {
    margin-bottom: 2rem;
  }

  .posts-section {
    padding-left: 2.5%;
    padding-right: 2.5%;
  }

  .two-columns-grid-box {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .post-title-category-page {
    font-size: 1.4rem;
  }

  .category-page-heading-box {
    margin-top: 3rem;
    margin-bottom: 1rem;
  }

  .category-page-heading {
    margin-bottom: 0;
    font-size: 2.4rem;
  }

  .category-list-filter-box {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
  }

  .select-category-text {
    font-size: .9rem;
  }

  .author-hero-page-box {
    flex-direction: column;
    align-items: center;
    margin-top: 3rem;
  }

  .author-page-hero-heading {
    margin-top: 0;
    font-size: 5.5rem;
  }

  .post-image-author-page {
    margin-bottom: .5rem;
  }

  .post-title-author-page {
    font-size: 1.8rem;
  }

  .block-tablet {
    display: block;
  }

  .main-wrap {
    margin-top: 1rem;
  }

  .main-wrap.no-margin-mobile {
    margin-top: 0;
  }

  .changelog-hero {
    margin-top: 5rem;
  }

  .date-changelog {
    margin-bottom: 0;
    font-size: .8rem;
  }

  .bold-statement-big-text-copy, .offres, .offre-title {
    margin-bottom: 2rem;
    font-size: 1rem;
    line-height: 2;
  }
}

#w-node-_9ad729a8-bc24-a254-91ff-5d2e1f899762-b189e65e {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center;
}

#w-node-_84823cd5-ef0c-acf4-6248-a3788fe4d35e-b189e65e {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-fb95f357-e1a2-b1a8-f2bc-40ccd1d26769-b189e65f {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-a3d8f439-ecc8-22fd-f6a2-8f3e7767c168-b189e662 {
  align-self: stretch;
}

#w-node-e3afba1a-0604-902b-145a-859e0114db74-b189e662 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-dcd88a8f-9cf6-241d-8327-a451f430bf84-b189e665 {
  align-self: center;
}

#w-node-_29bf10cc-4979-465c-0ae3-4cd3320388d9-b189e665 {
  place-self: auto center;
}

@media screen and (max-width: 991px) {
  #w-node-_9ad729a8-bc24-a254-91ff-5d2e1f899762-b189e65e {
    justify-self: start;
  }

  #w-node-a3d8f439-ecc8-22fd-f6a2-8f3e7767c168-b189e662 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-dcd88a8f-9cf6-241d-8327-a451f430bf84-b189e665 {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_84823cd5-ef0c-acf4-6248-a3788fe4d35e-b189e65e, #w-node-fb95f357-e1a2-b1a8-f2bc-40ccd1d26769-b189e65f {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }
}


